Body
{
	font: 12px "Verdana", "Arial", "Helvetica", sans-serif;
	margin:0px;
	padding:0px;
	text-align:left;
	color:Black;
}

a
{
	color:#336699;
	font: 9px "Verdana", "Arial", "Helvetica", sans-serif;
	text-decoration:none;

}

a:hover
{
	color:#dc9000;
	font: 9px "Verdana", "Arial", "Helvetica", sans-serif;
	text-decoration:underline;

}

p
{
margin: 0px 0px 5px 0px;

}


.MenuItem
{
	width:145px;
	height:24px;
	text-align:left;
	border-bottom: solid 1px White;	
	
}

.MenuItem a
{
	display:block;
	font: 11px "Arial", "Helvetica", sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	padding:5px 0px 5px 5px;
	color:#333333;
	background-color:#c0c0c0;

}

.MenuItem a:hover
{
	display:block;
	font: 11px "Arial", "Helvetica", sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	padding:5px 0px 5px 5px;
	color:White;
	background-color:#336699;
	
}

.SubHeading {
	PADDING-RIGHT: 5px; MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; FONT:Bold 11px "verdana", "Arial", "Helvetica", sans-serif; BORDER-LEFT: #888888 8px solid; COLOR:#333333; PADDING-TOP: 5px; BACKGROUND-COLOR: #ececec
}

.SubCat1_Heading
{
	font: 13px "Arial", "Helvetica", sans-serif;
	letter-spacing:1px;
	font-weight:bold;
	color:White;
	margin-left:8px;
	margin-bottom:3px;
}

.SubCat1Block
{
	width:600px;
}

.OtherDocuments
{
	font: 11px "verdana", "Arial", "Helvetica", sans-serif;
	display:block;
	text-transform:Uppercase;
	padding:6px;
	color:White;
	background-color:#336699;
	margin-top:10px;
	margin-bottom:10px;	
	
}


.ItemTable TD {
	FONT: 11px "Verdana", "Arial", "Helvetica", sans-serif; COLOR: black; BORDER-BOTTOM: #ececec 1px solid; HEIGHT: 21px
}

.Download a
{
	display:inline-block;
	padding:4px 7px 4px 7px;
	font: 9px "Verdana", "Arial", "Helvetica", sans-serif;
	text-transform:Uppercase;
	text-decoration:none;
	background-color:#B0C4DE;
	color:#555555;
}

.Download a:hover
{
	display:inline-block;
	padding:4px 7px 4px 7px;
	font: 9px "Verdana", "Arial", "Helvetica", sans-serif;
	text-transform:Uppercase;
	text-decoration:none;
	background-color:#fc9000;
	color:#555555;
}

.RevLink a
{

    font: 10px "Arial", "Helvetica", sans-serif;
    letter-spacing:1px;
    color:#333333;
    text-decoration:none;

}

.RevLink a:hover
{

    font: 10px "Arial", "Helvetica", sans-serif;
    letter-spacing:1px;
    color:#333333;
    text-decoration:underline;

}

.RevLinkOrange a
{

    font: 10px "verdana", "Arial", "Helvetica", sans-serif;
     color:#dc9000;
    text-decoration:none;

}

.RevLinkOrange  a:hover
{

    font: 10px "verdana", "Arial", "Helvetica", sans-serif;
    color:#dc9000;
    text-decoration:underline;

}




